
$header-bg-color:linear-gradient(252.94deg, #FFEE32 -13.48%, #D6D6D6 125.48%);
$header-border-color: #FFFFFF;
$header-text-color: #FFFFFF;
$header-burger-menu-color: #FFFFFF;
$header-burger-menu-bg-color: grey;
$header-burger-menu-hover-color: navajowhite;
$header-title-color: #FFFFFF;

$sect-first-bg-color: #202020;
$sect-first-title-color: #FAEB49;
$sect-first-text-color: #cfd8dc;
$sect-first-last-text-color: #FFFFFF;
$ellips-color: #737373;

$sect-second-grid-bg-color: #FFFEF2;
$sect-second-grid-title-color:  #000000;

$sect-three-bg-color: #202020;
$sect-three-title-color: #D9D9D9;

$sect-four-title-color: #FFFFFF;

$footer-bg-color: #202020;
$footer-text-link-color: #FFFFFF;
$footer-border-link-color: #F2F2F2;
$footer-arrow-color: #FFFFFF;
$footer-bottom-text-color: #FFFFFF;


